Commander Commander
Commander
195 views

Protected connector update

Hello everybody!

We are going to upgrade the secure connector from 7.15 to 8.1, the ArcSight Manager version is 6.9.1.

To update the connector, in addition to changes in the agent.defaults.properties file of the parameters ssl.cipher.suites = TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_128_CBC_SHA and ssl.properties = TLSv1.2, TLSv1.1, TLSv1 correctors, do we need additional correctors? Is there any documentation or advice from any experience?

0 Likes
1 Reply
Fleet Admiral
Fleet Admiral

Hello,

i tried to understand the problem here but to be honest it is not clear what exactly do you experience during the upgrade.

Can you please try to explain it more clearly?

 

Best Regards, 

 

Daniel

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.